"Adam D. Moss" <[EMAIL PROTECTED]> writes:

> Sven Neumann wrote:
> > You expect the HEAD branch to compile if you can't get the stable
> > version to build???
> I expect nothing.  But it was worth a try???
> > looks like glibconfig.h hasn't been generated properly.
> Good one, a 1.2 header was being picked up instead of
> the 2.0 one.  Things are going smoother now.

your glib-1.2 installation is pretty old then. Glib has been changed
to install headers into versioned directories ages ago.

Salut, Sven
Gimp-developer mailing list

Reply via email to